#reviews {
  --red: #fc0d1b;
  --swiper-pagination-color: var(--red);
  --swiper-pagination-bullet-inactive-color: var(--white);
  --swiper-pagination-bullet-size: 10px;
  --swiper-pagination-bullet-horizontal-gap: 5px;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --section-bottom-padding: 60px;
  padding: 50px 0 var(--section-bottom-padding);
}
#reviews .container {
  width: var(--container-size, 1310px);
}
#reviews .reviews-slider {
  padding: 0 5px;
}
#reviews .button-prev,
#reviews .button-next {
  transform: translateY(calc(-1 * var(--section-bottom-padding) / 2));
}
#reviews .swiper {
  margin: 0 35px;
  padding-bottom: var(--section-bottom-padding);
}
#reviews h2 {
  font-size: 40px;
  line-height: 1.1;
  width: 477px;
  margin-bottom: 25px;
}
#reviews .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  border: 1px solid #cccccc;
}
#reviews .swiper-slide {
  height: auto;
  padding: 3px;
}
#reviews .review {
  padding: 27px 20px 25px;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
#reviews .reviewer {
  margin-bottom: 18px;
}
#reviews .reviewer-image {
  width: 73px;
  height: 73px;
  margin-right: 13px;
}
#reviews .reviewer-rate {
  gap: 3.5px;
}
#reviews p.reviewer-name {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: 7px;
}
#reviews p.review-text {
  font-size: 16px;
  line-height: 1.375;
}
#reviews .swiper-pagination {
  transform: translateY(30px);
}
@media screen and (max-width: 567px) {
  #reviews {
    --section-bottom-padding: 50px;
    padding-top: 40px;
  }
  #reviews h2 {
    font-size: 36px;
    line-height: 39px;
    max-width: 300px;
  }
  #reviews .reviews-slider {
    padding-right: 0;
    margin-right: -15px;
    width: 151.9444%;
  }
  #reviews .swiper {
    margin: 0;
  }
  #reviews .swiper-pagination {
    width: 66%;
  }
}
